<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [PurchasedServerLimit](./bitburner.bitnodemultipliers.purchasedserverlimit.md)

## BitNodeMultipliers.PurchasedServerLimit property

Influences the maximum number of purchased servers you can have

**Signature:**

```typescript
PurchasedServerLimit: number;
```
